ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "506a08cc-c5dc-46cd-9b8c-a867d2c5c336"
    Код: "000564176"
    UIDСценария: "b4510cf7-f6a0-4f26-9b9b-8389055ed746"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Массовые рассылки) Возможность отписаться"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "(Массовые рассылки) Возможность отписаться"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

